body{

    font-family:
    Inter,
    Segoe UI,
    sans-serif;

    line-height:1.7;
}

h1{

    font-size:72px;

    font-weight:800;

    line-height:1.05;

    letter-spacing:-2px;
}

h2{

    font-size:48px;

    font-weight:700;
}

h3{

    font-size:24px;

    font-weight:700;

    margin-bottom:12px;
}

p{

    font-size:18px;
}